Core - Bug # 51699

Status: Closed Priority: Must have

Author: Helmut Hummel Category: File Abstraction Layer (FAL)
Created: 2013-09-03 Assigned To:

Updated: 2014-02-25 Due date:

TYPO3 Version: 6.0

PHP Version:

Complexity:

Is Regression: No

Sprint Focus:

Subject:

Processing folder must not be visible in storage

Description

The processing folder should be hidden from file listing.
It also should not be possible to get regular file objects
out of this folder, only ProcessedFile object.

Related issues:

related to Core - Task # 54234: Prevent creation of FileObjects for Processed... Resolved 2013-12-06

History

#1 - 2013-09-04 10:34 - Ernesto Baschny
- Status changed from New to Accepted

#2 - 2014-02-23 09:54 - Frans Saris

- Status changed from Accepted to Needs Feedback

- Is Regression set to No

The folders are not visible anymore and #54234 will resolve

It also should not be possible to get regular file objects

out of this folder, only ProcessedFile object.

So | think this issue can be closed.

#3 - 2014-02-25 15:38 - Alexander Opitz

- Status changed from Needs Feedback to Closed

- Target version deleted (6.2.0)
